<div class="container animated fadeInLeft faster">
  <h2 class="d-flex justify-content-center">{{ question.question }}</h2>
  <div class="answers">
    <button
      *ngFor="let answer of answers"
      mdbBtn
      type="button"
      color="secondary"
      gradient="blue"
      mdbWavesEffect
      (click)="handleClick(answer)"
    >
      {{ answer }}
    </button>
  </div>
</div>
